import 'package:flutter/material.dart';

import 'package:pweb/pages/payout_page/send/widgets/source_of_funds_card.dart';
import 'package:pweb/utils/dimensions.dart';

class PaymentPageSourceSection extends StatelessWidget {
  final AppDimensions dimensions;
  final String title;

  const PaymentPageSourceSection({
    super.key,
    required this.dimensions,
    required this.title,
  });

  @override
  Widget build(BuildContext context) {
    return PaymentSourceOfFundsCard(dimensions: dimensions, title: title);
  }
}
